Hacking [Question] Downgrading to 9.2.0 from 11.0 Luma3DS (Gateway Saves)

Status
Not open for further replies.

clancy94

Well-Known Member
OP
Member
Joined
Oct 18, 2008
Messages
454
Trophies
1
XP
532
Country
Australia
Last edited by clancy94,

evandixon

PMD Researcher
Developer
Joined
May 29, 2009
Messages
1,725
Trophies
1
Website
projectpokemon.org
XP
2,382
Country
United States

phill122004

Member
Newcomer
Joined
Nov 24, 2017
Messages
15
Trophies
0
Age
34
XP
53
Country
United States
So I followed Plailect's guide and now have 11.0 Luma3DS running.
Problem is I'm coming from a DSTwo+ and Gateway doesn't work on 11.0. So my question is, am i able to follow this - https://github.com/Plailect/Guide/wiki/9.2.0-Downgrade
to downgrade back to 9.2.0 so I can convert my Gateway saves to CIA saves using this https://gbatemp.net/threads/importing-gateway-saves-to-cia-games.425743/ and then just upgrading my firmware in settings?

Thanks
I am in the exact same boat. Did you ever figure out how to do this? I have so many hours of saves that I cannot use right now.
 
Status
Not open for further replies.

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: Congrats?